
@media screen and (max-width: 1200px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 1112px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 1024px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 981px) {
  .header-logo img {
    max-width: 260px !important;
    max-height: 44px !important;
  }
}
@media screen and (max-width: 800px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 768px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 694px) {
  .header-logo img {
    max-width: 282px !important;
    max-height: 48px !important;
  }
}
@media screen and (max-width: 438px) {
  .header-logo img {
    max-width: 260px !important;
    max-height: 44px !important;
  }
}
@media screen and (max-width: 414px) {
  .header-logo img {
    max-width: 260px !important;
    max-height: 44px !important;
  }
}
@media screen and (max-width: 375px) {
  .header-logo img {
    max-width: 240px !important;
    max-height: 41px !important;
  }
}
@media screen and (max-width: 320px) {
  .header-logo img {
    max-width: 180px !important;
    max-height: 31px !important;
  }
}
.backgroundblue {
    background-color: #142142;
}
.headerblue {
    color: #142142;
}
.headerred {
    color: #CF142B;
}
.headerriver {
    color: #006ba6;
}